FROM php:7
RUN apt-get update -y && apt-get install -y openssl zip unzip git netcat libpng-dev
RUN curl -sS https://getcomposer.org/installer | php -- --install-dir=/usr/local/bin --filename=composer
RUN docker-php-ext-install pdo pdo_mysql
RUN docker-php-ext-install gd 
WORKDIR /app
COPY . /app
RUN composer update
ADD start.sh /start.sh
CMD ["/start.sh"]

